program RgReaderDemo;

uses
  Vcl.Forms,
  RgDemo in 'RgDemo.pas' {Form1},
  RgUtil in 'RgUtil.pas',
  RgReaderApi in '..\RgReaderApi.pas',
  RgReaderApiType in '..\RgReaderApiType.pas',
  RgReaderApiDef in '..\RgReaderApiDef.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
